<resources>

    <!-- Base application theme. -->
    <style name="media_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/media_colorPrimary</item>
        <item name="colorPrimaryDark">@color/media_colorPrimaryDark</item>
        <item name="colorAccent">@color/media_colorAccent</item>
    </style>
    <style name="media_AppNoActionTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/media_colorPrimary</item>
        <item name="colorPrimaryDark">@color/media_colorPrimaryDark</item>
        <item name="colorAccent">@color/media_colorAccent</item>
    </style>

    <style name="media_MyDialogActivityTheme" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@android:color/transparent</item><!--边框-->
        <item name="android:windowIsFloating">true</item><!--是否浮现在activity之上-->
        <item name="android:windowIsTranslucent">false</item><!--半透明-->
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowNoTitle">true</item><!--无标题-->
        <item name="android:windowBackground">@android:color/transparent</item><!--背景透明-->
        <item name="android:backgroundDimAmount">0.7</item><!--透明度 0.0f到1.0f之间。1.0完全不透明，0.0f完全透明-->
    </style>
</resources>
